This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 857938 - [abrt] tracker-0.14.2-2.fc18: sqlite3VdbeExec: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-2.fc18: sqlite3VdbeExec: Process /usr/libexec/tracker-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:9bcd9e73f180f04547979c545b1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 10:32 EDT by Robert Swain
Modified: 2014-02-05 07:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:12:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.50 KB, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: backtrace (477.98 KB, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: maps (18.38 KB, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: dso_list (870 bytes, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: var_log_messages (245 bytes, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details
File: open_fds (1.36 KB, text/plain)
2012-09-17 10:32 EDT, Robert Swain
no flags Details

  None (edit)
Description Robert Swain 2012-09-17 10:32:41 EDT
Description of problem:
Started media-explorer

Version-Release number of selected component:
tracker-0.14.2-2.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: sqlite3VdbeExec
kernel:         3.6.0-0.rc4.git2.1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sqlite3VdbeExec at sqlite3.c
: #1 sqlite3Step at sqlite3.c
: #2 sqlite3_step at sqlite3.c
: #4 stmt_step at tracker-db-interface-sqlite.c
: #5 db_cursor_iter_next at tracker-db-interface-sqlite.c
: #6 ___lambda5_ at /home/martyn/Source/tracker/src/tracker-store/tracker-steroids.vala
: #7 ____lambda5__tracker_store_sparql_query_in_thread at /home/martyn/Source/tracker/src/tracker-store/tracker-steroids.vala
: #8 tracker_store_pool_dispatch_cb at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala
: #9 _tracker_store_pool_dispatch_cb_gfunc at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala
: #11 g_thread_proxy at gthread.c
Comment 1 Robert Swain 2012-09-17 10:32:44 EDT
Created attachment 613685 [details]
File: environ
Comment 2 Robert Swain 2012-09-17 10:32:46 EDT
Created attachment 613686 [details]
File: limits
Comment 3 Robert Swain 2012-09-17 10:32:49 EDT
Created attachment 613687 [details]
File: backtrace
Comment 4 Robert Swain 2012-09-17 10:32:51 EDT
Created attachment 613688 [details]
File: cgroup
Comment 5 Robert Swain 2012-09-17 10:32:54 EDT
Created attachment 613689 [details]
File: maps
Comment 6 Robert Swain 2012-09-17 10:32:55 EDT
Created attachment 613690 [details]
File: dso_list
Comment 7 Robert Swain 2012-09-17 10:32:57 EDT
Created attachment 613691 [details]
File: var_log_messages
Comment 8 Robert Swain 2012-09-17 10:32:59 EDT
Created attachment 613692 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-12-21 03:53:15 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2014-02-05 07:12:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.